<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Accept</key>
	<string>接受</string>
	<key>Activate</key>
	<string>激活</string>
	<key>Activate...</key>
	<string>激活…</string>
	<key>Application Bundled</key>
	<string>程序内捆绑</string>
	<key>Are you sure you want to delete %d files?</key>
	<string>你确定要删除 %d 个文件吗？</string>
	<key>Back</key>
	<string>返回</string>
	<key>Cancel</key>
	<string>取消</string>
	<key>Click Scan</key>
	<string>扫描</string>
	<key>Communicating with authorization server...</key>
	<string>与激活服务器联系中…</string>
	<key>Confirm</key>
	<string>确定</string>
	<key>Connect to Axchange</key>
	<string>连接到 Axchange</string>
	<key>Connect your device</key>
	<string>连接你的设备</string>
	<key>Continue Trail</key>
	<string>继续试用</string>
	<key>Copied</key>
	<string>已复制</string>
	<key>Copy Name</key>
	<string>复制名字</string>
	<key>Copy Path</key>
	<string>复制路径</string>
	<key>Create</key>
	<string>创建</string>
	<key>Create Date</key>
	<string>创建日期</string>
	<key>Create New Folder in %@</key>
	<string>在 %@ 中创建文件夹</string>
	<key>Delete</key>
	<string>删除</string>
	<key>Device</key>
	<string>设备</string>
	<key>Device %@ is unauthorized</key>
	<string>设备 %@ 未授权</string>
	<key>Devices</key>
	<string>设备</string>
	<key>Download</key>
	<string>下载</string>
	<key>Downloading %@</key>
	<string>正在下载 %@</string>
	<key>Email</key>
	<string>邮箱地址</string>
	<key>Enable ADB on Device</key>
	<string>在设备上启用 ADB</string>
	<key>Exit</key>
	<string>退出</string>
	<key>Failed to download item %@</key>
	<string>无法下载 %@</string>
	<key>Feedback</key>
	<string>反馈</string>
	<key>Follow the instructions below to connect your device.</key>
	<string>请执行下方列出的内容以连接到设备。</string>
	<key>For a stable user experience, please click the scan button to search for devices.</key>
	<string>为了提供稳定的用户体验，请手动扫描设备。</string>
	<key>For advanced users, setup a wireless connection on your own.</key>
	<string>对于希望使用无线连接的专业用户，请自行设置无线连接。</string>
	<key>For different devices, the way to enable ADB may vary. Please refer to your device manual.</key>
	<string>对于不同的设备，启用的方式可能有所差异，请参考您的设备说明书。</string>
	<key>Google's Document</key>
	<string>谷歌的文档</string>
	<key>Invalid activation data</key>
	<string>无效的激活数据</string>
	<key>Key</key>
	<string>密钥</string>
	<key>Last Modified</key>
	<string>最后修改</string>
	<key>Learn more about how ADB works</key>
	<string>了解 ADB 的工作原理</string>
	<key>License</key>
	<string>许可证</string>
	<key>License expires on:</key>
	<string>许可证过期于：</string>
	<key>Misc</key>
	<string>杂项</string>
	<key>Name</key>
	<string>名称</string>
	<key>Never Expire</key>
	<string>永不过期</string>
	<key>New Folder</key>
	<string>新建文件夹</string>
	<key>No Device</key>
	<string>无设备</string>
	<key>OK</key>
	<string>确定</string>
	<key>Open</key>
	<string>打开</string>
	<key>Open your phone to authorize connect request.</key>
	<string>请在手机上允许此次授权请求。</string>
	<key>Pending Connection</key>
	<string>等待连接</string>
	<key>Permission</key>
	<string>权限</string>
	<key>Permission Denied</key>
	<string>拒绝访问</string>
	<key>Please also authorize the connection on your device.</key>
	<string>请同时在设备上信任此计算机。</string>
	<key>Please connect your device via a cable.</key>
	<string>请通过线缆连接设备。</string>
	<key>Please refer to</key>
	<string>请查看</string>
	<key>Preparing Download</key>
	<string>准备下载</string>
	<key>Preparing Upload</key>
	<string>准备上传</string>
	<key>Purchase</key>
	<string>购买</string>
	<key>Refresh</key>
	<string>刷新</string>
	<key>Restart Service</key>
	<string>重启服务</string>
	<key>Revoke Activation</key>
	<string>反激活</string>
	<key>Scan</key>
	<string>扫描</string>
	<key>Scanning...</key>
	<string>扫描中…</string>
	<key>Search for New Device</key>
	<string>扫描新设备</string>
	<key>Select files to upload to %@</key>
	<string>选择上传到 %@ 的文件</string>
	<key>Show Activation Info...</key>
	<string>显示激活信息…</string>
	<key>Size</key>
	<string>大小</string>
	<key>Software License</key>
	<string>软件许可</string>
	<key>System</key>
	<string>系统</string>
	<key>The Axchange installed on this computer is licensed to:</key>
	<string>此计算机上安装的 Axchange 授权给：</string>
	<key>This is a trial version of Axchange. Please activate the app to use all features after trail.</key>
	<string>此计算机上安装的 Axchange 为试用版。请激活此软件以便在试用结束后继续使用全部功能。</string>
	<key>Toggle Sidebar</key>
	<string>开关侧栏</string>
	<key>Type</key>
	<string>类型</string>
	<key>Unable to fetch activation data</key>
	<string>无法获取激活数据</string>
	<key>Unknown error</key>
	<string>未知错误</string>
	<key>Upload</key>
	<string>上传</string>
	<key>Uploading %@</key>
	<string>正在上传 %@</string>
	<key>Version: %@ Build: %@ ADB: %@ @ %d @ %@</key>
	<string>版本: %1$@ 构建: %2$@ ADB: %3$@ @ %4$d @ %5$@</string>
	<key>View Software License...</key>
	<string>查看软件许可信息…</string>
	<key>Welcome</key>
	<string>欢迎</string>
	<key>Welcome to Axchange</key>
	<string>欢迎使用 Axchange</string>
	<key>You can't undo this action.</key>
	<string>你无法撤销这个操作。</string>
	<key>to enable ADB on your device.</key>
	<string>来在设备上启用 ADB。</string>
</dict>
</plist>
